<xapCache source="C:\TEMP\Silverlight3DragAndDropExample\SilverlightDesktopTest\ClientBin\SilverlightDesktopTest.xap" lastWriteTime="8/15/2009 11:44:36 AM">
  <file source="C:\TEMP\Silverlight3DragAndDropExample\SilverlightDesktopTest\obj\Debug\SilverlightDesktopTest.dll" archivePath="SilverlightDesktopTest.dll" lastWriteTime="8/15/2009 11:44:36 AM" />
  <file source="C:\TEMP\Silverlight3DragAndDropExample\FloatableWindowSource\Bin\Debug\FloatableWindow.dll" archivePath="FloatableWindow.dll" lastWriteTime="8/14/2009 10:18:32 AM" />
  <file source="c:\Program Files\Microsoft SDKs\Silverlight\v3.0\Libraries\Client\System.Windows.Controls.dll" archivePath="System.Windows.Controls.dll" lastWriteTime="6/23/2009 10:12:28 PM" />
  <file source="C:\TEMP\Silverlight3DragAndDropExample\SilverlightDesktopTest\ClientBin\System.Windows.Controls.Extended.dll" archivePath="System.Windows.Controls.Extended.dll" lastWriteTime="6/4/2008 3:09:46 PM" />
  <file source="C:\Program Files\Microsoft SDKs\Silverlight\v3.0\Toolkit\Jul09\Bin\System.Windows.Controls.Toolkit.dll" archivePath="System.Windows.Controls.Toolkit.dll" lastWriteTime="7/2/2009 12:33:28 AM" />
  <file source="C:\TEMP\Silverlight3DragAndDropExample\SilverlightDesktopTest\ClientBin\AppManifest.xaml" archivePath="AppManifest.xaml" lastWriteTime="7/10/2009 7:38:09 PM" />
</xapCache>